» Ubuntu » Pakiety

Error

two or more packages specified (mpich2 precise)